@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url("../fonts/Aeonik-Bold.woff") format("woff"), url("../fonts/Aeonik-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url("../fonts/Aeonik-Light.woff") format("woff"), url("../fonts/Aeonik-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url("../fonts/Aeonik-Medium.woff") format("woff"), url("../fonts/Aeonik-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url("../fonts/Aeonik-Regular.woff") format("woff"), url("../fonts/Aeonik-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

:root {
  font-size: 16px;
  --white: #FFFFFF;
  --blue: #3775ED;
  --purple: #7937BB;
  --orange: #C96408;
  --light-gray-color: #E5E5E5;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Aeonik";
  font-weight: 400;
  font-style: normal;
  background: -webkit-gradient(linear, left top, left bottom, from(#333333), color-stop(0.01%, #333333), color-stop(11.98%, #090707));
  background: -o-linear-gradient(top, #333333 0%, #333333 0.01%, #090707 11.98%);
  background: linear-gradient(180deg, #333333 0%, #333333 0.01%, #090707 11.98%);
  background-repeat: no-repeat;
}

h1,
h2 {
  font-size: 2.5rem;
  color: var(--white);
  font-weight: 700;
}

p {
  font-size: 1.375rem;
  color: var(--white);
}

a {
  text-decoration: none;
  color: var(--white);
}

li {
  list-style: none;
}

.common-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.button {
  display: block;
  font-weight: 500;
  font-size: 0.875rem;
  border: 1.5px solid var(--white);
  padding: 16px 60px;
  border-radius: 5px;
  text-align: center;
}

.button:active {
  -webkit-transform: scale(0.98);
      -ms-transform: scale(0.98);
          transform: scale(0.98);
  -webkit-box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
          box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.header {
  margin-bottom: 112px;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 19px 0;
}

.logo {
  display: block;
}

.logo picture {
  -o-object-fit: contain;
     object-fit: contain;
}

.header__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 46px;
}

.header__links a {
  font-size: 0.875rem;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 27px;
}

.nav-item {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.nav-item a {
  display: inline-block;
  width: 100%;
}

.nav-item a:hover {
  color: var(--blue);
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.header-button {
  display: inline-block;
  padding: 16px 50px;
}

.header-button:hover {
  background-color: var(--blue);
  border-color: var(--blue);
}

.intro-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.intro__title {
  font-size: 4.0625rem;
  max-width: 914px;
  text-align: center;
  margin-bottom: 47px;
}

.intro__title span {
  color: var(--blue);
  font-weight: 700;
  font-size: 4.0625rem;
}

.intro__text {
  color: var(--light-gray-color);
  text-align: center;
  margin-bottom: 56px;
}

.buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 23px;
}

.intro__button {
  margin-bottom: 54px;
}

.intro__button:first-of-type {
  background-color: var(--blue);
  border-color: var(--blue);
}

.intro__image {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-bottom: 172px;
}

.proposition-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 86px;
  overflow-y: hidden;
}

.proposition__advertisement h2 {
  text-align: center;
  margin-bottom: 19px;
}

.proposition__advertisement p {
  text-align: center;
  color: var(--light-gray-color);
  margin-bottom: 80px;
}

.proposition__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 22px;
  margin-bottom: 28px;
}

.card__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 39px 24px 59px;
  border-radius: 5px;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.card__item:nth-of-type(1) {
  background-color: var(--orange);
}

.card__item:nth-of-type(2) {
  background-color: var(--purple);
}

.card__item:nth-of-type(3) {
  background-color: var(--blue);
}

.card__item:hover::before,
.card__item:hover::after {
  position: absolute;
  content: "";
  width: 65px;
  height: 65px;
  background-image: url(../img/icons/hover_effect.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-32.92deg);
      -ms-transform: rotate(-32.92deg);
          transform: rotate(-32.92deg);
}

.card__item:hover::before {
  top: -5%;
  left: -2%;
}

.card__item:hover::after {
  top: -6%;
  right: -2.5%;
}

.svg-cart-ico-dims {
  margin-bottom: 24px;
  width: 62px;
  height: 62px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  -o-object-fit: contain;
     object-fit: contain;
  padding: 10px;
}

.card__title {
  font-weight: 500;
  font-size: 1.5rem;
  text-align: center;
  color: var(--white);
  margin-bottom: 14px;
}

.card__text {
  font-weight: 300;
  font-size: 1.125rem;
  text-align: center;
  color: var(--white);
}

.proposition__tools {
  text-align: center;
  width: 100%;
  padding: 110px 20px;
  background: url(../img/icons/woocommers-ico.svg) 5% 11% no-repeat, url(../img/icons/bootstrap-ico.svg) 55% 8% no-repeat, url(../img/icons/react-ico.svg) 81% 5% no-repeat, url(../img/icons/vue-ico.svg) 94% 33% no-repeat, url(../img/icons/python-ico.svg) 87% 77% no-repeat, url(../img/icons/js-ico.svg) 67% 91% no-repeat, url(../img/icons/html5-ico.svg) 20% 88% no-repeat, url(../img/icons/css3-ico.svg) 2% 66% no-repeat;
  background-color: #1a1919;
}

.tools__title {
  text-align: center;
  margin-bottom: 18px;
}

.tools__text {
  color: var(--light-gray-color);
  max-width: 637px;
  margin: 0 auto;
}

.developers__title {
  padding-top: 52px;
  border-top: 1px solid #282828;
  margin-bottom: 20px;
}

.developers__text {
  color: var(--light-gray-color);
  margin-bottom: 77px;
}

.developers__cards-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.dev-card-item {
  border-radius: 5px;
  position: relative;
  height: 304px;
  width: 282px;
  margin-bottom: 26px;
}

.dev-card-item:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.dev-photo {
  border-radius: 6px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.dev-description {
  position: absolute;
  content: "";
  height: 75px;
  bottom: 0;
  width: 100%;
  background: rgba(9, 7, 7, 0.4);
  -webkit-backdrop-filter: blur(12.5px);
          backdrop-filter: blur(12.5px);
  padding: 10px 19px 14px 20px;
}

.dev-name {
  margin-bottom: 8px;
}

.dev-data-wrpapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}

.dev-data-wrpapper img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
}

.dev-data-wrpapper span {
  font-weight: 400;
  color: var(--white);
  font-size: 0.875rem;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.developers__button {
  margin: 85px auto 86px;
  max-width: 204px;
  background-color: var(--blue);
  border-color: var(--blue);
}

.client-reviews__title {
  padding-top: 61px;
  border-top: 1px solid #282828;
  text-align: center;
  margin-bottom: 20px;
}

.client-reviews__text {
  text-align: center;
  margin-bottom: 72px;
  color: var(--light-gray-color);
}

.client-reviews__cards-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 158px;
}

.client-reviews__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #1A1919;
  border-radius: 5px;
  max-width: 31%;
  padding: 20px 18px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-bottom: 20px;
  min-width: 280px;
}

.item-review__text {
  font-weight: 300;
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin-bottom: 25px;
}

.review__photo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto 0 0 0;
}

.item-review__photo {
  border-radius: 50%;
  width: 100%;
  height: 100%;
  -o-object-fit: fill;
     object-fit: fill;
}

.item-review__name {
  color: var(--white);
  line-height: 3px;
}

.clubweber__photo-lg-wrapper {
  position: relative;
  background: url(../img/enjoy-site-bg.jpg) 0 0 no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 480px;
  border-radius: 10px;
  padding: 129px 0 100px 77px;
  margin-bottom: 156px;
  min-height: 429px;
}

.ptoto-lg__title {
  font-size: 3.125rem;
  line-height: 3.75rem;
  margin-bottom: 22px;
  max-width: 502px;
}

.photo-lg__text {
  max-width: 502px;
}

.clubweber__registration-wrapper {
  padding: 50px 0;
  border-top: 1px solid #282828;
  border-bottom: 1px solid #282828;
  margin-bottom: 18px;
}

.clubweber__blue-container {
  background-color: var(--blue);
  padding: 48px 0;
  border-radius: 10px;
}

.registration__title {
  text-align: center;
  font-size: 3.125rem;
  margin-bottom: 24px;
}

.registration__text {
  text-align: center;
  margin-bottom: 36px;
}

.registration__button {
  max-width: 210px;
  border-radius: 5px;
  background-color: #1A1919;
  border: 1px solid #1A1919;
  margin: 0 auto;
}

.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 60px 0;
}

.policy {
  display: block;
  font-size: 1.125rem;
}

.social__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.clubwebers {
  display: block;
  font-size: 1.125rem;
}

@media screen and (max-width: 1230px) {
  .client-reviews__cards-wrapper {
    padding: 0 10px;
  }
}

@media screen and (max-width: 1220px) {
  .header__container {
    padding: 19px 15px;
  }

  .intro__image {
    border-radius: 0;
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 1210px) {
  .developers__title {
    padding: 52px 10px 0;
  }

  .developers__text {
    padding: 0 10px;
  }

  .developers__cards-wrapper {
    padding: 0 10px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }

  .clubweber__registration-wrapper {
    padding: 50px 10px;
  }

  .footer__container {
    padding: 60px 10px;
  }
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1.125rem;
  }

  .intro__title span {
    font-size: 3.125rem;
  }

  .intro__title {
    font-size: 3.125rem;
    padding-left: 10px;
    padding-right: 10px;
  }

  .intro__text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .proposition-wrapper {
    padding: 0 10px;
    margin-bottom: 70px;
  }

  .proposition__cards {
    gap: 10px;
  }
}

@media screen and (max-width: 912px) {
  .client-reviews__cards-wrapper {
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }

  .client-reviews__item {
    max-width: 45%;
  }
}

@media screen and (max-width: 910px) {
  .card__item {
    padding: 39px 10px 40px;
  }
}

@media screen and (max-width: 900px) {
  .clubweber__photo-lg-wrapper {
    padding: 129px 10px 0;
    margin-bottom: 100px;
  }

  .ptoto-lg__title {
    font-size: 1.75rem;
    max-width: 203px;
    line-height: 1.75rem;
  }

  .photo-lg__text {
    font-size: 1rem;
    max-width: 192px;
  }
}

@media screen and (max-width: 830px) {
  .proposition__cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}

@media screen and (max-width: 810px) {
  .proposition__tools {
    height: 388px;
    background: url(../img/icons/woocommers-ico.svg) 5% 11% no-repeat, url(../img/icons/bootstrap-ico.svg) 40% 18% no-repeat, url(../img/icons/react-ico.svg) 65% 5% no-repeat, url(../img/icons/vue-ico.svg) 94% 15% no-repeat, url(../img/icons/python-ico.svg) 94% 87% no-repeat, url(../img/icons/js-ico.svg) 65% 77% no-repeat, url(../img/icons/html5-ico.svg) 35% 88% no-repeat, url(../img/icons/css3-ico.svg) 5% 77% no-repeat;
    background-color: #1a1919;
    background-size: 40px 40px;
  }
}

@media screen and (max-width: 768px) {
  body {
    background: #090707;
  }

  .header {
    margin-bottom: 64px;
  }

  .logo {
    width: 133px;
    height: 29px;
  }

  .header__links {
    display: none;
  }

  .intro__title span {
    font-size: 2.1875rem;
  }

  .intro__title {
    font-size: 2.1875rem;
    margin-bottom: 26px;
  }

  .intro__text {
    margin-bottom: 32px;
  }

  .proposition__advertisement h2 {
    font-size: 1.5rem;
    max-width: 295px;
  }

  .proposition__advertisement p {
    font-size: 1rem;
    max-width: 275px;
    margin-bottom: 34px;
  }

  .tools__title {
    font-size: 1.5rem;
  }

  .tools__text {
    font-size: 1rem;
  }

  .developers__title {
    text-align: center;
    border-top: none;
    padding-top: 0;
    font-size: 1.5rem;
  }

  .developers__text {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 40px;
  }

  .dev-card-item {
    margin-bottom: 0;
  }

  .developers__button {
    margin: 65px auto 50px;
  }

  .client-reviews__cards-wrapper {
    margin-bottom: 50px;
  }

  .clubweber__photo-lg-wrapper {
    padding: 50px 10px 0;
    margin-bottom: 40px;
    background-size: auto auto;
    background-position-x: -300px;
  }

  .footer {
    display: none;
  }
}

@media screen and (max-width: 609px) {
  .client-reviews__item {
    max-width: 97%;
  }
}

@media screen and (max-width: 600px) {
  .dev-card-item {
    width: 340px;
  }

  .clubweber__blue-container {
    padding: 49px 25px 30px;
  }

  .registration__title {
    font-size: 1.75rem;
    margin-bottom: 16px;
    text-align: left;
    max-width: 280px;
  }

  .registration__text {
    font-size: 1rem;
    text-align: left;
    max-width: 250px;
  }

  .registration__button {
    margin: 0 0;
  }
}

@media screen and (max-width: 540px) {
  .client-reviews__title {
    padding: 44px 10px 0;
    font-size: 1.625rem;
    margin-bottom: 16px;
  }

  .client-reviews__text {
    padding: 0 10px;
    font-size: 1rem;
    margin-bottom: 34px;
  }
}

@media screen and (max-width: 470px) {
  .buttons-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 19px;
  }

  .intro__button {
    width: 96vw;
    margin-bottom: 0;
  }

  .intro__button:last-of-type {
    margin-bottom: 36px;
  }
}